View Single Post
  #8  
Old March 6th, 2020, 04:36 PM
Max44 Max44 is offline
New Member
 
Join Date: Mar 2020
Posts: 3
OverlayFS is supported if you meet the following prerequisites:

The overlay2 driver is supported on Docker Engine - Community, and Docker EE 17.06.02-ee5 and up, and is the recommended storage driver.
Version 4.0 or higher of the Linux kernel, or RHEL or CentOS using version 3.10.0-514 of the kernel or higher. If you use an older kernel, you need to use the overlay driver, which is not recommended.
The overlay and overlay2 drivers are supported on xfs backing filesystems, but only with d_type=true enabled.

Use xfs_info to verify that the ftype option is set to 1. To format an xfs filesystem correctly, use the flag -n ftype=1.
Reply With Quote